export const SIGN_IN = 'SIGN_IN'
export const SIGN_OUT = 'SIGN_OUT'
export const LOAD_ORDERS = 'LOAD_ORDERS'
export const DESTROY_ORDER = 'DESTROY_ORDER'
export const ADD_ORDER = 'ADD_ORDER'
export const UPDATE_ORDER = 'UPDATE_ORDER'
export const LOAD_MEALS = 'LOAD_MEALS'
export const ADD_MEAL = 'ADD_MEAL'
export const DESTROY_MEAL = 'DESTROY_MEAL'
export const UPDATE_MEAL = 'UPDATE_MEAL'
